#!/usr/bin/python

from bracket import *

import tests.gdb_pie

op = tests.gdb_pie.op()

find_fix(
    ts_adjust(rcs2ts("2013.09.27.18.20.00")),
    ts_adjust(rcs2ts("2016.03.29.09.20.28")),
    op, confirm = False)
